class ChangeTypeToStiType < ActiveRecord::Migration
  def change
    rename_column :contractor_initializations, :type, :sti_type
    rename_column :owner_initializations, :type, :sti_type
    rename_column :source_files, :type, :sti_type
    rename_column :workflow_instance_batches, :type, :sti_type
    rename_column :workflow_instances, :type, :sti_type
  end
end
